metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-fleet-depot-9.1.0.0.25289908.yaml
    version: 9.1.0.0.25289908
    component: vcf-fleet-depot
    rootNamespace: vcf-fleet-depot
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-fleet-depot-9.1.0.0.25289908.tgz
      type: PACKAGE
      checksum: 3ec43f1daf475164fb24a7ce629504043b6d923db966d47e465f236d5375bd9c
    - name: configuration-schema-vcf-fleet-depot-9.1.0.0.25289908.yaml
      type: CONFIGURATION_SCHEMA
      checksum: edb4bdbf3ec4474100aaa1147f2ae3cd573a6cd9ff44745d8c82b72b7ff5f1a1
    - name: vcf-fleet-depot-plugin-9.1.0.0.25289908.tgz
      type: PLUGIN_PACKAGE
      checksum: 623eb1d21f4c88fa0a5a79460b7682975006da317ee24984a68d709964273cc2
